# coding: utf-8

Gem::Specification.new do |spec|
  spec.name          = "ioc"
  spec.version       = "6.4.2"
  spec.authors       = ["Erik Lott"]
  spec.email         = ["erik.lott@kodio.io"]
  spec.summary       = "Minimal dependency injection container for Ruby"
  spec.homepage      = ""
  spec.license       = "MIT"
  spec.files          = ["LICENSE.txt", "README.md", "Rakefile", "ioc.gemspec"]
  spec.files         += Dir.glob("lib/**/*.rb")
  spec.files         += Dir.glob("spec/**/*")
  spec.test_files     = Dir.glob("spec/**/*")
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"
end